### Method

# Soup Server unpause_message

deprecated: 3.2

#### Declaration [src]

    void
    soup_server_unpause_message (
      SoupServer* server,
      SoupServerMessage* msg
    )

#### Description [src]

Resumes I/O on `msg`.

Use this to resume after calling `soup_server_pause_message()`, or after adding a new chunk to a chunked response.

I/O won’t actually resume until you return to the main loop.

This must only be called on a `SoupServerMessage` which was created by the `SoupServer` and are currently doing I/O, such as those passed into a `SoupServerCallback` or emitted in a `SoupServer::request-read` signal.

Deprecated since: 3.2

Use `soup_server_message_unpause()` instead.

#### Parameters

`msg`

  Type: `SoupServerMessage`

  A `SoupServerMessage` associated with `server`.

  The data is owned by the caller of the method.